-- liquibase formatted sql
-- changeset enson:create_do_pick_order_line_table

ALTER TABLE do_pick_order_line_record 
ADD COLUMN `status` varchar(50) default 'correct';

ALTER TABLE do_pick_order_line 
ADD COLUMN `status` varchar(50) default 'correct';